/* 12_kontakt_1199.css */
@media (max-width: 1199px) and (min-width: 769px){

	#pge_basics_kontakt_form_pge_div section {
		width:100%
	}
	
	#kontakt_table {
		width:100%;
		margin-top:0px;
	}
	
	#kontakt_headline_td {
		padding-bottom:20px;
	}
	
	#kontakt_form_input_table td:first-child {
		vertical-align: top;
		width:30%;
	}
	
	#kontakt_form_input_table input[type='text'], #kontakt_form_input_table textarea{
		width:95%;
	}	
	
	#kontakt_form_input_table td:first-child {
		width:15%;
	}
	
	#captcha_img {
		width: 90px;
		height: 65px;
		margin-right:25px;
	}
	
	#kontakt_whatsapp_consent_td {
		padding-bottom:20px;
	}

}
